.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a441986a-cf0c-0fa0-227d-4550eda3c007 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a441986a-cf0c-0fa0-227d-4550eda3c007) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37db1c93-36c3-ebe1-9a69-247cf3c5243c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37db1c93-36c3-ebe1-9a69-247cf3c5243c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0893ee03-05f5-2a4e-f19b-9cd946b58e58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0893ee03-05f5-2a4e-f19b-9cd946b58e58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec71a060-8db1-a1c2-6822-4ceb39cf2bed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec71a060-8db1-a1c2-6822-4ceb39cf2bed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-584ee110-c9f4-a1d8-bf93-c2195f205b1b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-584ee110-c9f4-a1d8-bf93-c2195f205b1b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-efa65477-f1e2-4424-94c6-9525918dbfcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efa65477-f1e2-4424-94c6-9525918dbfcf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1daaa588-8423-4a6c-936b-2bc9a5fbcacc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1daaa588-8423-4a6c-936b-2bc9a5fbcacc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-027efa1e-97d7-4918-91da-180199b6af47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-027efa1e-97d7-4918-91da-180199b6af47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
